Visse ældre YouTube-apps understøttes ikke

Den nuværende YouTube-app vil ikke fungere på visse enhedsmodeller. Det samme gælder ældre versioner af YouTube-appen.

Vi vil fortsat bruge kræfter på at forbedre vores officielle YouTube-app til tv, der er tilgængelig på de fleste smart-tv'er fra 2013 og frem og på Blu-ray-afspillere, spillekonsoller, streamingenheder og modtagerbokse (f.eks. Virgin Media, BSkyB Now TV Box, TiVo). Du kan se en liste over enhedsproducenter, som vi samarbejder med, her.

Smart-tv'er og spillekonsoller

Berørte smart-tv'er og spillekonsoller

Udvalgte enheder fremstillet i 2012 og tidligere, bl.a.:

  • Tv'er og Blu-ray-afspillere fra Sony
  • Tv'er og Blu-ray-afspillere fra Panasonic
  • Sony PlayStation Vita
  • Ældre Apple TV (1. og 2. generation)
  • Ældre modtagerbokse (f.eks. DirectTV)

Hvordan kan jeg fortsætte med at bruge YouTube på berørte enheder?

Apple TV

Hvis du bruger 3. generation af Apple TV, kan du få den nyeste version af YouTube-appen ved at opdatere din software:

  1. Vælg Indstillinger > Generelt > Opdater software
  2. Hvis der er en tilgængelig opgradering, skal du klikke på Download og installer

Det er på nuværende tidspunkt ikke muligt at se YouTube på 2. generation af Apple TV eller ældre versioner.

Andre smart-tv'er eller spillekonsoller

Du kan muligvis fortsætte med at bruge YouTube ved at gå til www.youtube.com, hvis du har en webbrowser, der understøtter HTML5, på dit smart-tv eller din spillekonsol.

Roku

Hvis du bruger Roku 3 eller Roku Streaming Stick, kan du få den nyeste version af YouTube-appen ved at slukke din enhed og tænde den igen. Du kan slukke din Roku ved blot at tage strømkablet ud på bagsiden af ​​afspilleren. Tænd din Roku igen ved at sætte strømkablet i, hvorefter du vil kunne få adgang til YouTube-appen.

RSS-læser

Du kan stadig abonnere på RSS-feeds for YouTube-kanaler og -abonnementer.

Mange RSS-læsere, herunder Feedly, Inoreade og NewsBlur, har allerede migreret eksisterende YouTube-feeds til deres nye versioner. Hvis du bruger en af disse, skal du ikke foretage dig noget.

Mobilenheder

Opdater Android-appversion

Hvis du ser følgende på skærmen, betyder det, at den version, du bruger, ikke længere understøttes, og at du skal opdatere YouTube-appen for at kunne bruge den. Gå til Google Play Butik for at opdatere til den nyeste version af YouTube-appen til Android.

Hvis du vil fortsætte med at bruge YouTube uden at opdatere appen, skal du gå til m.youtube.com i din mobilbrowser for at få adgang til YouTube.

Opdateringsproblemer

Hvis du ikke kan opdatere din app, er det højst sandsynligt, fordi din version af Android OS ikke længere understøtter den nyere version af YouTube-appen. For at sikre dig, at du har adgang til den nyeste YouTube-app til Android, skal du opdatere til det nyeste Android OS.

Hvis du vil fortsætte med at bruge YouTube-appen uden at opdatere dit OS, skal du være opmærksom på, at ældre versioner af YouTube-appen på et tidspunkt ikke længere understøttes. Du kan altid gå til m.youtube.com via din mobilbrowser for at få adgang til YouTube.

Var disse oplysninger nyttige?
Hvordan kan vi forbedre siden?